当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]QQ for Linux deb是i386版的,AMD64不支持不能装,咋办?
帖子发表于 : 2008-08-02 21:57 

注册: 2007-06-27 13:39
帖子: 53
送出感谢: 0 次
接收感谢: 0 次
下载的QQ for Linux deb一装才发现是for i386的,Ubuntu 8.04 AMD64下装不了,有人知道怎么办吗?难道就真的不行了吗! :roll:

QQ网站说是支持64位处理器的,但仅此一句话,也没写清楚在64位系统上怎么装。


最后由 mocude 编辑于 2008-08-02 22:02,总共编辑了 1 次

页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-08-02 22:00 
头像

注册: 2006-07-02 11:16
帖子: 12522
地址: 廣州
送出感谢: 0 次
接收感谢: 8
有两个方法

1. 问TX
2. 搜论坛


_________________
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-08-02 22:02 
头像

注册: 2008-06-30 12:18
帖子: 146
送出感谢: 0 次
接收感谢: 0 次
看这里http://forum.ubuntu.org.cn/viewtopic.php?t=139799


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-08-04 20:37 

注册: 2007-09-02 10:08
帖子: 195
送出感谢: 0 次
接收感谢: 0 次
有AMD有什么不好啊?
没有64位与AMD也没关系啊,还敢骂人
版主不管吗?


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-08-05 12:19 

注册: 2007-06-24 13:04
帖子: 42
送出感谢: 0 次
接收感谢: 0 次
感觉用64位的系统很多不兼容的问题,虽然有解决方法,但是还是比较麻烦,所以一直不敢用64位的系统,虽然我的cpu是64位的。


页首
 用户资料  
 
6 楼 
 文章标题 : Re: [问题]QQ for Linux deb是i386版的,AMD64不支持不能装,咋办?
帖子发表于 : 2008-08-05 17:42 

注册: 2008-04-07 16:53
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
mocude 写道:
下载的QQ for Linux deb一装才发现是for i386的,Ubuntu 8.04 AMD64下装不了,有人知道怎么办吗?难道就真的不行了吗! :roll:

QQ网站说是支持64位处理器的,但仅此一句话,也没写清楚在64位系统上怎么装。


要多用搜索。A64的系统可以用tar.gz包解开直接用。deb就是自动添加图标而已。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译